怎么在UBUNTU中选择更新的软件版本?

为当前最终发行版之前的所有版本提供支持
回复
huangz1990
帖子: 1
注册时间: 2010-05-04 18:11
送出感谢: 0
接收感谢: 0

怎么在UBUNTU中选择更新的软件版本?

#1

帖子 huangz1990 » 2011-04-11 13:52

工作关系,经常要用到各种编程工具软件,比如python、mongdodb、redis等。

但是ubuntu中的软件更新策略似乎非常保守,apt-get里面能选择的版本并不多,比如mongodb默认安装版本还是1.4,现在最新的已经1.8了。

有没有办法让ubuntu里的apt-get支持更多版本的软件,或者,让更新策略更激进一点?

:em01
头像
cy05fyq
帖子: 59
注册时间: 2011-01-11 12:08
来自: Iceland
送出感谢: 0
接收感谢: 0

Re: 怎么在UBUNTU中选择更新的软件版本?

#2

帖子 cy05fyq » 2011-04-11 14:20

沙个发!

:em09

更新的软件都是没出来滴!!!
1、HP E7500+2GB+500G

winxp+wubi ubuntu10.04 i386 (20110101)

2、E5400+4GDDR1333+500G&80G+HP1706V(20110306)

winxp+ubuntu10.04 AMD64 Lts(20110322)
头像
qy117121
论坛版主
帖子: 49888
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 333 次
联系:

Re: 怎么在UBUNTU中选择更新的软件版本?

#3

帖子 qy117121 » 2011-04-11 14:23

cy05fyq 写了:沙个发!

:em09

更新的软件都是没出来滴!!!
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
monk
帖子: 19507
注册时间: 2010-01-28 10:45
送出感谢: 6 次
接收感谢: 33 次

Re: 怎么在UBUNTU中选择更新的软件版本?

#5

帖子 monk » 2011-04-11 16:08

arch 滚动更新

*********宁静致远*********
如果我说的有什么不对,请看签名第一行
头像
peter_huang
帖子: 391
注册时间: 2006-11-07 14:32
送出感谢: 0
接收感谢: 1 次

Re: 怎么在UBUNTU中选择更新的软件版本?

#6

帖子 peter_huang » 2011-04-11 16:14

photor 写了:没听说过ppa源? :em09
+1
回复

回到 “老旧版本支持”